@charset "utf-8";

/*////////////////////////////////////////
	プライバシーポリシー
////////////////////////////////////////*/
#privacy_policy #title {
	background-position: -118vw;
}
#privacy_policy{
	margin-top:17px;
}
/*////////////////////////////////////////
	pp
////////////////////////////////////////*/


#pp {
	padding-top: 28px;
}
#pp  .intro{
	_text-align: center;
	margin-bottom: 95px;
}

#pp  .pp_wrap{
	width: 80vw;
	padding: 20px 30px 75px;
}

#pp .pp_wrap .policy{
	font-size: 4.3vw;
	font-weight: bold;
	margin-top: 20px;
}